QT.network_private.VERSION = 5.11.3
QT.network_private.name = QtNetwork
QT.network_private.module =
QT.network_private.libs = $$QT_MODULE_LIB_BASE
QT.network_private.includes = $$QT_MODULE_LIB_BASE/QtNetwork.framework/Headers/5.11.3 $$QT_MODULE_LIB_BASE/QtNetwork.framework/Headers/5.11.3/QtNetwork
QT.network_private.frameworks =
QT.network_private.depends = core_private network
QT.network_private.uses = openssl
QT.network_private.module_config = v2 lib_bundle internal_module
QT.network_private.enabled_features = corewlan openssl-linked openssl
QT.network_private.disabled_features = libproxy linux-netlink securetransport system-proxies
QMAKE_LIBS_OPENSSL = -lssl -lcrypto
